Bug 487161 - cups rpm verification fails on configfile
cups rpm verification fails on configfile
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cups (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Tim Waugh
BaseOS QE
:
Depends On: 487160
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 11:23 EST by Tim Waugh
Modified: 2009-09-02 07:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 487160
Environment:
Last Closed: 2009-09-02 07:25:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2009-02-24 11:23:56 EST
+++ This bug was initially created as a clone of Bug #487160 +++

+++ This bug was initially created as a clone of Bug #486287 +++

Description of problem:
if the cups configfiles change, the rpm verification fails for them, which it should not as changing the configfiles is expected

Version-Release number of selected component (if applicable):
cups-1.1.17-13.3.56

How reproducible:
always

Steps to Reproduce:
1. install cups
2. make some configuration changes
3. rpm -V cups
  
Actual results:
S.5....T c /etc/cups/cupsd.conf

Expected results:
(no error reported)

Additional info:
I'd suggest adding the macro %verify(group mode owner)
Comment 1 Phil Knirsch 2009-03-10 11:04:00 EDT
Simple fix, granting Devel ACK.

Thanks & regards, Phil
Comment 6 errata-xmlrpc 2009-09-02 07:25:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1360.html

Note You need to log in before you can comment on or make changes to this bug.